(function() {
    'use strict';

    // generic UI For listing files
    angular.module('ti_common').directive('ticAppMenu', ticAppMenu);

    function ticAppMenu() {
        return {
            restrict: 'E',
            templateUrl: 'ti_common/nav/cloud/appMenu.html',
            scope: {},
            controller: ticAppMenuCtrl,
            controllerAs: 'vm',
            bindToController: true
        };
    }

    function ticAppMenuCtrl() {
    }
})();